const saveProfile = require('./saveProfile/index')

// 云函数入口函数
exports.main = async (event, context) => {
  switch (event.type) {
    case 'saveProfile':
      return await getProfile.main(event, context);
  }
};